RK-J - Feature #3303

Remove delay in showing copilot on youtube.com
10/24/2023 10:58 AM - Ram Kordale

Status: Review Start date: 10/24/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

We have a delay before the copilot sends the get purple links API call. This delay is not required on youtube.com.

History

#1 - 10/25/2023 04:32 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 10/25/2023 04:42 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/25/2023 04:47 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
